




/*
     FILE ARCHIVED ON 21:48:05 Dec 8, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:47:03 Sep 23, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/





/*
     FILE ARCHIVED ON 10:06:34 Feb 8, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:00:15 Jul 3, 2012.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
#menu {
width: 271px;
background: #ffffff;
}

#menu ul {
list-style: none;
margin: 0;
padding: 0;
}

#menu ul li ul {
width: 200px;
}

#menu a {
font: 16px Verdana;
display: block;
margin: 0;
padding: 2px 3px;
color: #FFFBC0;
text-decoration: none;
background: #961b1e;
text-align: left;
}

#menu a.main_menu {
font: 16px Verdana;
display: block;
color: #FFFFFF;
text-align: left;
background: #ffffff;
}

#menu a:hover {
color: #961b1e;
background: #C99C7E;
}

#menu a.main_menu:hover {
color: #A54625;
background: #FFFFFF;
}

#menu li { position: relative; }

#menu ul ul {
position: absolute;
top: 0;
left: 100%;
width: 100%;
}

.body, td {
font: 1em Verdana;
}

.body {
margin: auto;
}

a {
color: #444444;
font: 1em Verdana;
}

a:hover {
color: #aaaaaa;
}
.form_element {
font: 
Verdana;
}

.form_data {
font: 
Verdana;
}

